.footer-text-small {font-size: 0.5em;}

.hero.carousel {
    min-height: 200px;
}
.hero.carousel-item {
    height: 100%;
}
.hero.carousel-item img {
    width: 100%;
    height: 100%;
    min-height: 200px;
    object-fit: cover;
    object-position: center; 
}
.hero.carousel-caption {
    position: absolute;
    bottom: 10px;
    left: 15px;
    right: 15px;
    color: white;
}
.hero.carousel-indicators {
    margin-bottom: 0.25rem;
}